
/* The above document contains css for the ekt_header, ekt_homepage*/


/* EKT Default Header CSS*/
.ekt_header{
	background-color:#E0DFDE;
	font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;
color:#5F5B5A;font-weight:bold;
}

.ekt_mainmenu{
	background-color:#E0DFDE;
	font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;
color:#5F5B5A;font-weight:bold;
font-size:13px;
text-align:center;

	
}
.ekt_href {
			color:#5F5B5A;
			text-decoration:none;
			font-size:0.8em;
			font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;

		}
.ekt_href:hover  {
			color:#8F1719;
			text-decoration:underline;
		}
				
/* END OF EKT Default Header CSS*/




/* EKT HOMEPAGE CSS*/

.ekt_left_table{
text-align:left;
vertical-align:middle;
height:390px;
	
}

.ekt_intro{
	text-align:justify;
	vertical-align:middle;
	background-color:#DEDEDE;
	padding:15px 15px 15px 15px;
	font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;
	font-size:1.2em;
line-height:1.8em;
}

.ekt_left_menu{
	vertical-align:middle;
	font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	/*height:13px;*/
	margin-bottom:5px;
	margin-top:5px;
	list-style:square;
	position:relative;
	left:-20px;
	
	
	
	
	
	margin-right:0px;
	
	
	
}
.ekt_hrefmain {
			color:#515151;
			text-decoration:none;
			font-size:1.1em;
			font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;

		}
.ekt_hrefmain:hover  {
			color:#8F1719;
			text-decoration:underline;
		}


/*END OF EKT HOMEPAGE CSS*/




/* EKT BROWSE (WITH IMAGES) CSS*/

.welcome {font-size: 19px; font-weight: bold; color:#8F1719; font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;text-transform:capitalize;}
#content .ul{ padding-left:41px;}
#content{ padding-left:5px; font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif; width:900px; min-width:900px;}
#ekt_main{width:100%;margin:0;background-color:#FFFFFF;}


/*------------------- Thumbnail ------------------------------------*/


#hoverbox{cursor: pointer;	list-style: none;
	width:950px;
	height:100%;
	clear:both;
text-align:center;
margin-top:10px;
margin-bottom:10px;
	

}
.a.ekt_browse_no_image {
	color:#5F5B5A;
	text-decoration:none;
	font-size:12px;
}
.a:hover.ekt_browse_no_image  {
	color:#8F1719;
	text-decoration:underline;
	font-size:12px;
}


/*.hoverbox a{cursor: pointer;}*/
#hoverbox a .preview{display: none;}
#hoverbox a:hover .preview{display: block;	position: absolute;	top: -33px;	left: -15px;	}
#hoverbox ul{padding:0px 0px 0px 3px;margin:0px 0px 0px 3px;list-style-type:none; text-align:center ;width:950px;  }
#hoverbox img{background: #fff;
	
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 1px;
	vertical-align: top; 
	max-width:200px;
	width: expression(this.width > 200 ? "200px" : "auto !important");
	
	max-height:150px;
	height: expression(this.height > 150 ? "150px" : "auto !important");

	border:2px dotted #8F1719;
	}
#hoverbox li{/*#E4E2DA;*/
	background:#E0DFDE;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width:1px;
	color:inherit;
	display:inline;
	float:left;
	margin: 3px;
	padding: 3px; 
	position: relative; 
	width:220px;
	height:300px;
	max-width:220px;
	width: expression(this.width >220 ? "220px" : "auto !important");
	

	max-height:350px;
	height: expression(this.height > 350 ? "350px" : "auto !important");
}
	
	#hoverbox div{
	
	margin-left:0px;
	margin-right:0px;
	}
	
* {
    font-family: "Arial Unicode MS",Arial, Helvetica, sans-serif;
}

#hoverbox .preview{border-color: #000; z-index:5; width: inherit;	height: inherit;/*width: 200px;	height: 250px;*/}
* html .hoverbox a{position: relative;}
* html .hoverbox a:hover{font-size: 100%; z-index:5;}
* html .hoverbox a:hover .preview{top: -38px;left: -50px;}
* html .hoverbox li{position: static; padding:9px 9px 9px 15px; margin:6px;}
* html .hoverbox img{ margin: 0px auto;} 

/*------------------- Thumbnail control bar ------------------------------------*/
.thumbcontroltable { padding-left:5px;clear:both;padding-top:3px;padding-bottom:3px;}
.thumbcontrol {font:12px;font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif; color:#214A13;height:22px;}
.thumbelement {font:12px;font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif; color:#ffffff; height:22px; text-align:center;}
#thumbnail { width:100%;font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif; font-size:11px; text-align:center; margin-top:5px;margin-left:0px; margin-right:0px;
 max-width:200px;
	width: expression(this.width > 200 ? "200px" : "auto !important");
padding-left:0px;}
#thumbnail a{
	color:#5F5B5A;
	text-decoration:none;
	font-size:11px;
}
#thumbnail a:hover{
	color:#8F1719;
	text-decoration:underline;
	font-size:11px;
}

select 
{font-size: 11px;border: 1px solid #214A13; position:relative;font-weight:normal}


a.ekt {
	color:#8F1719;
	text-decoration:none;
	font-size:10px;
}
a:hover.ekt  {
	color:#8F1719;
	text-decoration:underline;
}

.highslide {
	cursor: url(../images/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide img {
	border: 2px solid gray;
}
.highslide:hover img {
	border: 2px solid white;
}

.highslide-wrapper {
	background: white;
}
.highslide-image {
    border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-family: "Arial Unicode MS",Arial, Helvetica, sans-serif;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    padding-left: 22px;
    background-image: url(../images/highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

a.highslide-full-expand {
	background: url(../images/highslide/graphics/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}

/* These must always be last */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.ekt_nav_href{
			color:#ffffff;
			text-decoration:none;
			font-size:11px;
			font-weight:bold;
			font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;
		}
		.ekt_nav_href:hover  {
			
			text-decoration:underline;
		}

	.ekt_text_title{
			color:#4F4F4F; 
			font-weight:bold;
			font-size:18px;
			font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif
		}


/* END OF EKT BROWSE (WITH IMAGES) CSS*/




/* EKT BROWSE (NO IMAGES) CSS*/

.welcome {font-size: 19px; font-weight: bold; color:#8F1719; font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;text-transform:capitalize;}
#content .ul{ padding-left:41px;}
#content{ padding-left:5px; font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif; width:900px; min-width:900px;}
#ekt_main{width:100%;margin:0;background-color:#FFFFFF;}


/*------------------- Thumbnail ------------------------------------*/


.hoverbox_no_image{
	
	list-style: none;
	width:100%;
	height:100%;
	clear:both;
	margin-left:0px;
	margin-right:0px;
	*text-align:center;
	_text-align:center;
}

.hoverbox_no_image a{cursor: pointer;}
.hoverbox_no_image a .preview{display: none;}
.hoverbox_no_image a:hover .preview{display: block;	position: absolute;	top: -33px;	left: -45px;	}
.hoverbox_no_image ul{*text-align:center;
	_text-align:center;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;list-style-type:none; margin-top:10px; margin-bottom:10px;  }
.hoverbox_no_image img{background: #fff;
	
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 1px;
	vertical-align: top; 
	max-width:100px;
	width: expression(this.width > 100 ? "100px" : "auto !important");
	max-height:150px;
	height: expression(this.height > 150 ? "150px" : "auto !important");

	border:2px dotted #8F1719;
	}
.hoverbox_no_image li{background:#E0DFDE;/*#E4E2DA;*/
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width:1px;
	color:inherit;
	margin-top: 6px;
	margin-right:5px;
	padding-top: 9px; 
	padding-bottom:9px;
	padding-left:15px;
	padding-right:15px;
	position: relative; 
	width:866px;
	max-width:866px;
	width: expression(this.width > 866 ? "866px" : "auto !important");max-height:350px;
	height: expression(this.height > 350 ? "350px" : "auto !important");/*border:1px dotted #000000;*/
	}
	
	
* {
    font-family: "Arial Unicode MS",Arial, Helvetica, sans-serif;
}

.hoverbox_no_image .preview{border-color: #000; z-index:5; width: inherit;	height: inherit;/*width: 240px;	height: 160px;*/}
* html .hoverbox_no_image a{position: relative;}
* html .hoverbox_no_image a:hover{font-size: 100%; z-index:5;}
* html .hoverbox_no_image a:hover .preview{top: -38px;left: -50px;}
* html .hoverbox_no_image li{position: static; padding:9px 9px 9px 15px; margin:6px;}
* html .hoverbox_no_image img{ margin: 0px auto;} 

/*------------------- Thumbnail control bar ------------------------------------*/
.thumbcontroltable { padding-left:5px;clear:both;padding-top:3px;padding-bottom:3px;}
.thumbcontrol {font:12px;font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif; color:#214A13;height:22px;}
.thumbelement {font:12px;font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif; color:#ffffff; height:22px; text-align:center;}
.thumbnail { width:100%;font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif; font-size:11px; text-align:center; margin-top:5px;margin-left:2px;margin-right:2px;}
select {font-size: 11px;border: 1px solid #214A13; position:relative;font-weight:normal}


a.ekt_browse_no_image {
	color:#5F5B5A;
	text-decoration:none;
	font-size:12px;
}
a:hover.ekt_browse_no_image  {
	color:#8F1719;
	text-decoration:underline;
	font-size:12px;
}

.ekt_nav_href{
			color:#ffffff;
			text-decoration:none;
			font-size:11px;
			font-weight:bold;
			font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;
		}
		.ekt_nav_href:hover  {
			
			text-decoration:underline;
		}

	.ekt_text_title{
			color:#4F4F4F; 
			font-weight:bold;
			font-size:18px;
			font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif
		}



/* END OF EKT BROWSE (NO IMAGES) CSS*/



/* EKT PANDEKTH'S HISTORY CSS*/

.ekt_historymain{
	background-color:#E7E7E7;
	font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	padding-bottom:10px;
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
	text-align:justify;
}
.ekt_quest{
	
	font-family:inherit;
	font-size:14px;
	font-weight:bold;
	color:#8F1719;
	margin-top:8px;
	margin-bottom:4px;
}

.ekt_comun{
	
	font-family:inherit;
	font-size:14px;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:4px;
}
.ekt_subcomun{
	
	font-family:inherit;
	font-weight:normal;
	font-size:13px;
	margin-top:4px;
	margin-bottom:4px;
	list-style:square;
}
.ekt_red{
/*height:1px;*/
background-color:#8F1719;
border-top:3px #666666 double;

}

.ekt_maintitle{
	
	font-family:inherit;
	font-size:18px;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:4px;
}

/* END OF EKT PANDEKTH'S HISTORY CSS*/


/* ADVANCED SEARCH*/
/*INTRO TEXT STYLES*/
		.ekt_intro_title{
			font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;
			font-size:18px;
			font-weight:bold;
			color:#4F4F4F;
			padding:6px;
			text-align:justify;
			/*width:95%;*/
			margin-left:5px;
			margin-right:10px;
		}
		/*FORM STYLES*/
		.ekt_advanced_miscTable{
		background-color:#F0F0F0;
border:2px ridge #D8342C;
width:80%;/*	background:#ffffff;/*#E0DFDE;#E4E2DA;*/
			/*border-color:		#7E2217;/* #ddd #bbb #aaa #ccc;*/
			/*border-style: none;
			border-width:2px;*/
			text-align:center;
		}
		
		.ekt_advanced_evenRowEvenCol{ 
			font-family: "Arial Unicode MS",Arial, Helvetica, sans-serif;
        	font-size: 11pt;
            font-style: normal;
            font-weight: normal;
            color: #4F4F4F;
            vertical-align: middle;
            text-decoration: none;
            background: #F0F0F0;/*E0DFDE;*/
            /*padding: 3px ;*/
			text-align:center;
			padding-left:50px;
			padding-right:50px;
		
        }
        
        .ekt_advanced_oddRowEvenCol{ 
		        font-family: "Arial Unicode MS",Arial, Helvetica, sans-serif;
                font-size: 11pt;
                font-style: normal;
                font-weight: normal;
                color: #4F4F4F;
                vertical-align: middle;
                text-decoration: none;
                background:#F0F0F0;/*E0DFDE;*/
            padding-left:50px;
			padding-right:50px;
					text-align:center;
         }

		 /* END OF ADVANCED SEARCH*/

#adv_search_submit {
background-color:#DDDDDD;
border:2px ridge #D8342C;
color:#5F5B5A;
/*float:right;*/
font-weight:bold;
overflow:visible;
padding:0.1em 0.5em;
width:auto;
}

#ekt_div_nav_link_left{
background-color:#F0F0F0;
border:#D8342C;
border-style:solid;
border-width:1px;
float:none;
font-weight:bold;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
vertical-align:middle;
padding:2px;
color:#5F5B5A;
text-decoration:none;
font-size:0.8em;
font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;
}

#ekt_div_nav_link_left:hover  {
color:#8F1719;
text-decoration:underline;
}

#ekt_div_nav_link_right{
background-color:#F0F0F0;
border:#D8342C;
border-style:solid;
border-width:1px;
float:none;
font-weight:bold;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
vertical-align:middle;
padding:2px;
color:#5F5B5A;
text-decoration:none;
font-size:0.8em;
font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif;
}

#ekt_div_nav_link_right:hover  {
color:#8F1719;
text-decoration:underline;

}
#ekt_nav_container{
/*padding-left:30%;
padding-right:30%;*/
text-align:center;
padding-top:12px;
margin-bottom:3px;

}

#ekt_browse_red_div{
background-color:#8F1719;
border-top-color:#E0DDCF;
border-top-style:double;
border-top-width:2px;
font-weight:bold;
margin-bottom:3px;
margin-left:5px;
margin-right:5px;
padding:5px;
text-align:left;
color:#ffffff;
width:975px;

}

/*FORM STYLES*/
		.ekt_advanced_miscTable{
			background:#CCCCCC;/*#E0DFDE;#E4E2DA;*/
			border-color: #ddd #bbb #aaa #ccc;
			border-style: double;
			border-width:2px;
		}
		
		.ekt_advanced_evenRowEvenCol{ 
			font-family: "Arial Unicode MS",Arial, Helvetica, sans-serif;
        	font-size: 11pt;
            font-style: normal;
            font-weight: normal;
            color: #4F4F4F;
            vertical-align: middle;
            text-decoration: none;
            background: #E0DFDE;
            padding: 3px  
        }
        
        .ekt_advanced_oddRowEvenCol{ 
		        font-family: "Arial Unicode MS",Arial, Helvetica, sans-serif;
                font-size: 11pt;
                font-style: normal;
                font-weight: normal;
                color: #4F4F4F;
                vertical-align: middle;
                text-decoration: none;
                background: #E0DFDE;
                padding: 3px  
         }
        
input[type=submit]{
background-color:#DDDDDD;
border:2px ridge #D8342C;
color:#5F5B5A;
font-weight:bold;
overflow:visible;
padding:0.1em 0.5em;
width:auto;
}
 .miscTable {
 width:auto;
 padding-left:50px;
padding-right:50px;
padding-top:10px;
padding-bottom:10px;

		}